@charset "UTF-8";

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
	color: #fff;
	font-family: arial, sans-serif;
	font-size: 14px;
}

body {
	background-image: url("../images/pm_login.jpg");
	background-repeat: no-repeat;
	background-position: top;
	background-color: #2c3642;
	text-align: center;
	
}


@media screen and (max-width: 700px) {
	#logo {
        top: 103px;
		display: block;
		margin: auto;
		position: static;
	}
}

#error {
    min-height: 24px;
    max-height: 68px;
    overflow: auto;
    min-width: 250px;
    margin: 0 auto 11px;
    background: #f3656c;
    line-height: 24px;
    display: inline-block;
    border-radius: 2px;
    border-color: #d43f3a;
}

#error:empty {
	background-color: transparent;
}

#version {
	color: #fff;
	display: block;
	font-size: small;
}

form {
    vertical-align: middle;
    width: 286px;
    margin: auto;
    z-index: 2;
    text-align: left;
    
}

form div.privacy {
	padding: 1px 0 0 80px;
	line-height: 25px;
	
}

input[type="text"], input[type="password"] {
	display: block;
    width: 100%;
    height: 28px;
    padding: 6px;
    font-size: 14px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 2px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    margin: 4px 0px 14px;
}

input[type="text"]:focus, input[type="password"]:focus {
	outline: 0;
	border-color: rgba(82, 168, 236, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px
		rgba(82, 168, 236, 0.6);
	-moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px
		rgba(82, 168, 236, 0.6);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 8px
		rgba(82, 168, 236, 0.6);
}


form input[type="submit"] {
	text-transform: uppercase;
    color: #fff;
    background-color: #666;
    border: none;
    font-size: 21px;
    margin: 14px auto 5px;
    display: block;
    border-radius: 5px;
    padding: 11px 0 13px;
    width: 245px;
    letter-spacing: 3px;
    outline: none;
    cursor: pointer;
	font-family: arial, sans-serif;
}

form input[type="submit"]:hover, form input[type="submit"]:active, form input[type="submit"]:focus {
	background-color:#31b0d5;
}

form input[type="submit"]:active:focus,form input[type="submit"]:active:hover {
	background-color:#269abc;
}


